﻿<?xml version="1.0"?>
<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->
<configuration>
  <appSettings>
    <add key="SGELogs" value="C:\inetpub\wwwroot\TesAmericaLogs"/>
  </appSettings>
  <system.web>
    <compilation debug="true" targetFramework="4.0"/>
    <httpRuntime/>
    <httpHandlers>
      <add type="ExportHandler" verb="*" path="ExportHandler.axd"/>
      <add type="FileHandler" verb="*" path="FileHandler.axd"/>
      <add type="ImageHandler" verb="*" path="ImageHandler.axd"/>
    </httpHandlers>
  </system.web>
  <system.webServer>
    <validation validateIntegratedModeConfiguration="false"/>
    <handlers>
      <add name="ExportHandler" verb="*" path="ExportHandler.axd" type="ExportHandler"/>
      <add name="FileHandler" verb="*" path="FileHandler.axd" type="FileHandler"/>
      <add name="ImageHandler" verb="*" path="ImageHandler.axd" type="ImageHandler"/>
    </handlers>
  </system.webServer>
  
  <connectionStrings>
    <add name="SGEFrontConnectionString" connectionString="Data Source=CGUINGUE-PC\MSSQLSERVER2008;Initial Catalog=SageFrontOfficePruebas;Persist Security Info=True;User ID=sa;Password=anunaki" providerName="System.Data.SqlClient"/>
  </connectionStrings>  
  
</configuration>